creation_dt: '2018-10-12T02:41:31.264700'
extent:
  center_dt: '2018-01-01T00:00:00'
  coord:
    ll:
      lat: -44.0004167
      lon: 153.0
    lr:
      lat: -44.0004167
      lon: 153.9995833
    ul:
      lat: -44.0
      lon: 153.0
    ur:
      lat: -44.0
      lon: 153.9995833
  from_dt: '2018-01-01T00:00:00'
  to_dt: '2018-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 153.0
        y: -45.0
      lr:
        x: 154.0
        y: -45.0
      ul:
        x: 153.0
        y: -44.0
      ur:
        x: 154.0
        y: -44.0
    spatial_reference: EPSG:4326
    valid_data:
      coordinates:
      - - - 153.0
          - -44.0004167
        - - 153.0
          - -44.0
        - - 153.9995833
          - -44.0
        - - 153.9995833
          - -44.0004167
        - - 153.0
          - -44.0004167
      type: Polygon
id: 7fc5599c-0e8d-46be-b4df-5cd5302f2d76
image:
  bands:
    intensity:
      layer: '1'
      path: WEATHER_INTENSITY_153_-45_intensity.tif
instrument:
  name: STRM
lineage:
  source_datasets: {}
platform:
  code: unknown
product_type: model
